[Pkg-roundcube-maintainers] Backport of libjs-jquery?

Jérémy Bobbio lunar at debian.org
Sat Nov 5 13:35:32 UTC 2011


Hi Marcelo,

The last version of Roundcube (0.6) requires a more recent version of
libjs-jquery than the one currently in squeeze.

Would you either do or endorse a backport of 1.6.4-1 (currently in
testing) for squeeze-backports?  This would allow us to also backport
the last version of Roundcube.

Cheers,
-- 
Jérémy Bobbio                        .''`. 
lunar at debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-roundcube-maintainers/attachments/20111105/46eaf62c/attachment.pgp>


More information about the Pkg-roundcube-maintainers mailing list